Endbenutzer-Lizenzvertrag (End-User License Agreement, EULA)

ABBYY PDF Transformer 1.0

Wichtig! Lesen Sie die nachstehenden Bedingungen sorgfältig durch, bevor Sie das Produkt installieren, kopieren und/oder verwenden. Indem Sie das Produkt installieren, kopieren oder verwenden, erklären Sie sich mit diesen Bedingungen einverstanden.

Dieser ABBYY-Endbenutzer-Lizenzvertrag (EULA) ist ein rechtsgültiger Vertrag zwischen Ihnen, dem Endbenutzer, und ABBYY für das oben genannte Softwareprodukt von ABBYY, zu dem dieser Endbenutzer-Lizenzvertrag gehört, einschließlich sämtlicher dazugehörigen Datenträger, gedruckten Materialien sowie Online- oder elektronischer Dokumentation (die SOFTWARE). Die SOFTWARE ist durch Urheberrechte sowie internationale Verträge geschützt.

Wenn Sie diese SOFTWARE installieren, kopieren oder auf andere Weise nutzen, erklären Sie sich mit den Bedingungen dieses Lizenzvertrags einverstanden und sind an sie gebunden. Wenn Sie den Bedingungen dieses Endbenutzer-Lizenzvertrags nicht zustimmen, sind Sie nicht zur Verwendung und Installation der SOFTWARE berechtigt. Unter folgenden Bedingungen wird Ihnen der Kaufpreis vollständig zurückerstattet:

(i) Sie verwenden die SOFTWARE nicht und

(ii) Sie geben die SOFTWARE einschließlich aller oben genannten Dokumentation, Datenträger und Verpackung unter Vorlage des Kaufbelegs und innerhalb der durch die Gesetze des Landes und die am Ort des Kaufs üblichen Rückgabebestimmungen bestimmten Frist an den Händler zurück, von dem Sie die SOFTWARE erworben haben.

"ABBYY" bedeutet ООО ABBYY Software, eingetragen unter der Adresse 23 Kryukovskaya Ulitsa, 111020, Moskau, wenn Artikel 15.1 oder 15.3 dieses Endbenutzer-Lizenzvertrags angewendet wird. In allen anderen Fällen bedeutet "ABBYY" ABBYY Software Ltd., 2 Kastoros Str, CY-1087 Nicosia, Zypern.

"ABBYY Gruppe" steht für ABBYY mit allen seinen Tochtergesellschaften. Eine "ABBYY-Tochtergesellschaft" ist eine juristische Person, die direkt oder indirekt über eine oder mehrere Zwischenstufen von ABBYY kontrolliert werden, unter gemeinsamer Kontrolle von ABBYY stehen oder ABBYY kontrollieren.

1. Lizenzgewährung

1.1 ABBYY gewährt Ihnen, dem Endbenutzer, unter der Voraussetzung, dass Sie die Bedingungen dieses Endbenutzer-Lizenzvertrags einhalten, eine nicht exklusive Lizenz zur Nutzung der SOFTWARE.

1.2 Alle im Folgenden angeführten Bedingungen beziehen sich sowohl auf die SOFTWARE als Ganzes als auch auf alle Softwarekomponenten.

2. Lizenz

2.1 ABBYY verbürgt sich dafür und garantiert, dass es in vollem Umfang über die Berechtigung, Befugnis, Rechtsfähigkeit, Fähigkeit und Autorisierung zur Lizenzierung und Verteilung der SOFTWARE einschließlich aller darin integrierten Bilder, Fotos, Animationen, Audio-Video-Komponenten, Musik, Texte und Applets sowie der begleitenden gedruckten Materialien und sämtlicher Kopien der SOFTWARE verfügt.

2.2 Die SOFTWARE beinhaltet wertvolle Geschäftsgeheimnisse und vertrauliche Informationen von ABBYY und ist durch (einschließlich, aber nicht beschränkt auf) das Urheberrechtsgesetz der USA, internationale Verträge und die in dem Bestimmungsland geltenden Gesetze urheberrechtlich geschützt. Jegliche Verwendung der SOFTWARE außerhalb der oder unter Zuwiderhandlung gegen die Bedingungen und Bestimmungen dieses Endbenutzer-Lizenzvertrags stellt einen Verstoß gegen die Rechte am geistigen Eigentum von ABBYY dar und hat den Entzug aller Rechte zur Nutzung der SOFTWARE zur Folge, die Ihnen in diesem Endbenutzer-Lizenzvertrag gewährt werden.

2.3 Sie können diesen Endbenutzer-Lizenzvertrag und die SOFTWARE lediglich einmal dauerhaft an einen Endbenutzer übertragen. Dies muss die gesamte SOFTWARE einschließlich aller Komponenten, Datenträger, gedruckten Materialien sowie sämtlicher Upgrades umfassen. Eine solche Übertragung darf nicht per Zusendung oder auf anderem indirektem Weg erfolgen. Der Empfänger der Übertragung muss sich zur Einhaltung der Bestimmungen dieses Endbenutzer-Lizenzvertrags verpflichten, einschließlich der Verpflichtung, diesen Endbenutzer-Lizenzvertrag und die SOFTWARE nicht seinerseits weiterzugeben. Sie müssen die SOFTWARE im Falle einer solchen Übertragung der SOFTWARE von Ihrem Computer oder Ihrem Local Area Network deinstallieren.

3. Verwendung der SOFTWARE

3.1 Sofern nicht in einem getrennten Vertrag mit ABBYY andere Vereinbarungen getroffen wurden, dürfen Sie genau eine Kopie der SOFTWARE auf genau einem Computer installieren und verwenden. Wenn Sie die SOFTWARE auf einem anderen Computer installieren und verwenden möchten, müssen Sie sie zuerst von dem ursprünglichen Computer deinstallieren.

4. SOFTWARE auf mehreren Datenträgern

4.1 Sie erhalten die SOFTWARE möglicherweise auf mehreren Datenträgern, wozu auch Downloads über das Internet gehören. Ungeachtet der Anzahl der Datenträger, die Sie erhalten, wird Ihnen lediglich die Lizenz zur Nutzung genau einer Kopie der SOFTWARE entsprechend Absatz 3 dieses Endbenutzer-Lizenzvertrags gewährt.

5. Endbenutzerdatenbanken

5.1 Sie dürfen Ihre eigene Datenbanken zu den Programmen der SOFTWARE erstellen, sofern diese Funktion in der SOFTWARE vorgesehen ist.

6. Weiterverteilung der SOFTWARE

6.1 Jegliche Weiterverteilung der SOFTWARE ist strengstens untersagt. "Weiterverteilung" schließt das Gewähren des Zugriffs an Drittparteien, das Verkaufen (außer wie in Artikel 2.3 beschrieben), Vermieten, Verleasen und Verleihen der SOFTWARE ein, ist jedoch nicht beschränkt auf diese Vorgänge.

7. Einschränkungen

7.1 Sie erkennen an, dass die SOFTWARE gegen unbefugtes Kopieren und uneingeschränkte Nutzung geschützt ist. Sie können die Ihnen in diesem Endbenutzer-Lizenzvertrag gewährten Rechte an der SOFTWARE möglicherweise nur ausüben, wenn Sie Ihre Kopie der SOFTWARE aktivieren. Bei der Aktivierung werden keine persönlichen Informationen an ABBYY weitergeleitet. Die Aktivierung erfolgt völlig anonym. Es wird lediglich ein eindeutiger Parameter erstellt, der die Konfiguration Ihres Computers zum Zeitpunkt der Aktivierung darstellt. Der Parameter enthält weder persönliche Informationen noch Informationen über Software oder Daten, die sich auf Ihrem Computer befinden, oder Informationen zum Hersteller oder Modell Ihres Computers. Er identifiziert lediglich den Computer für Aktivierungszwecke. Zusammen mit dem Parameter werden der Name, die Seriennummer, die Versionsnummer und die Sprache der Benutzeroberfläche Ihrer Kopie der SOFTWARE an ABBYY geschickt. Diese Informationen werden ausschließlich zur Wahl der richtigen Sprache und des Inhalts einer Meldung genutzt, mit der das Ergebnis der Aktivierung bestätigt wird. Diese Informationen werden zu keinerlei anderen Zwecken verwendet.

7.2 Alle Nutzungsbedingungen und Einschränkungen, denen die Nutzung der SOFTWARE unterliegt, sind in diesem Endbenutzer-Lizenzvertrag angeführt, es sei denn, in einem getrennten Vertrag mit ABBYY wurden andere Vereinbarungen getroffen.

7.3 Sie dürfen keine der unten aufgeführten Vorgänge durchführen und auch Dritten nicht ermöglichen, diese durchzuführen:

7.3.1 Sie dürfen die SOFTWARE (Anwendungen, Datenbanken und andere Komponenten der SOFTWARE) nicht zurückentwickeln oder dekompilieren (den Quellcode des Objektcodes ermitteln) bzw. nur so weit, wie dies im ausdrücklich durch geltendes Recht abgedeckten Rahmen gestattet ist.

7.3.2 Sie dürfen außer den in der SOFTWARE vorgesehenen und in der Dokumentation beschriebenen Änderungen keine Veränderungen an der SOFTWARE vornehmen, einschließlich Veränderungen am Objektcode der Anwendungen und Datenbanken der SOFTWARE.

7.3.3 Sie dürfen keine der Ihnen hierin gewährten Rechte und andere Rechte im Zusammenhang mit dieser SOFTWARE an eine andere Person übertragen, ausgenommen gemäß Artikel 2.3.

7.3.4 Sie dürfen keiner Person, die keine Nutzungsrechte an der SOFTWARE hat und die mit Ihnen in einem System mit mehreren Benutzern arbeitet, die Verwendung der SOFTWARE ermöglichen.

8. Supportleistungen

8.1 Eventuell bietet ABBYY Supportleistungen im Zusammenhang mit der SOFTWARE ("Supportleistungen") an.

8.2 Supportleistungen werden entsprechend den im Benutzerhandbuch, der "Online"-Dokumentation oder in anderen von ABBYY zur Verfügung gestellten Materialien genannten Bestimmungen gewährt. Zusätzlicher Software-Code, der Ihnen im Rahmen der Supportleistungen zur Verfügung gestellt wird, wird als Bestandteil der SOFTWARE betrachtet und unterliegt den Bedingungen und Bestimmungen dieses Endbenutzer-Lizenzvertrags.

8.3 Damit Sie Supportleistungen in Anspruch nehmen können, müssen Sie ABBYY Informationen zur Ausstattung Ihres Scanners und Ihres Computers sowie einige allgemeine Angaben zur Person angeben: Ihren Namen, den Namen Ihrer Firma (wenn zutreffend), Ihre Adresse, Telefonnummer und E-Mail-Adresse.

8.4 ABBYY behält sich das Recht vor, diese Informationen für Geschäftszwecke einschließlich, aber nicht beschränkt auf Produktsupport und -entwicklung zu verwenden. ABBYY wird solche Informationen nicht in Form personalisierter Daten nutzen, durch die Sie identifiziert werden könnten.

9. Nicht für den Weiterverkauf bestimmte Software

9.1 Wenn die SOFTWARE die Beschriftung "Nicht für den Weiterverkauf bestimmt" oder eine ähnlich lautende Beschriftung trägt, dürfen Sie sie ungeachtet anderer Abschnitte dieses Endbenutzer-Lizenzvertrags lediglich zu Demonstrations-, Verifikations- oder Testzwecken nutzen.

10. Software für Testzwecke

10.1 Wenn die SOFTWARE eine der Bezeichnungen "Try&Buy", "Trial" oder "Demo" trägt, gilt dieser Absatz, bis Sie eine Lizenz für die im Handel erhältliche Vollversion der SOFTWARE erwerben. Sie erkennen an, dass der Funktionsumfang der SOFTWARE eingeschränkt ist und/oder dass die SOFTWARE nur für eine begrenzte Zeit genutzt werden kann. Die SOFTWARE wird "wie besehen" und lediglich als Demomodell lizenziert. Versionen der SOFTWARE mit zeitlicher Begrenzung werden nach Ablauf einer festgelegten Frist nach der Installation deaktiviert. Diese Frist wird in der SOFTWARE selbst angegeben. Zu diesem Ablaufdatum erlischt die hier gewährte Lizenz, es sei denn, sie wird von ABBYY verlängert. Dies erfolgt, nachdem Sie eine im Handel erhältliche Volllizenz von ABBYY erworben haben.

11. Upgrades

11.1 Wenn die SOFTWARE als aktualisierte Version (Upgrade) gekennzeichnet ist, dürfen Sie sie nur dann verwenden, wenn Sie im Besitz einer gültigen Lizenz für ein Produkt sind, das zu diesem Upgrade berechtigt.

11.2 Die als aktualisierte Version gekennzeichnete SOFTWARE ersetzt bzw. ergänzt das Produkt, dessen Besitz Sie zur Verwendung der aktualisierten Version berechtigt.

11.3 Sobald Sie die aktualisierte Version des Produkts installiert haben, verliert Ihr bisheriger Endbenutzer-Lizenzvertrag seine Gültigkeit.

11.4 Sie dürfen die aktualisierte Version des Produkts nur gemäß den Bedingungen des Endbenutzer-Lizenzvertrags verwenden, der mit dem Produkt geliefert wird.

11.5 Sie erklären sich damit einverstanden, dass ABBYY mit Verfügbarkeit des Upgrades von allen Verpflichtungen zur Unterstützung der vorherigen Version der SOFTWARE entbunden ist.

12. Beendigung

12.1 ABBYY kann diesen Endbenutzer-Lizenzvertrag, ohne anderen Rechten dabei Abbruch zu tun, kündigen, wenn Sie sich nicht an die Bedingungen und Bestimmungen dieses Endbenutzer-Lizenzvertrags halten.

12.2 In diesem Fall sind Sie verpflichtet, alle Kopien der SOFTWARE und deren Komponenten zu zerstören und die SOFTWARE zu deinstallieren.

13. Garantie und Entschädigung

13.1 ABBYY garantiert, dass die Datenträger, auf denen die SOFTWARE geliefert wird, bei sachgemäßer Behandlung im von der Gesetzgebung des Landes, in dem Sie die SOFTWARE erworben haben, festgelegten Zeitraum, gerechnet ab dem Kaufdatum oder dem Tag der Verteilung, frei von Material- und Verarbeitungsfehlern sind. Für den Fall, dass die SOFTWARE in der Russischen Föderation erworben wurde, beträgt dieser Zeitraum sechzig (60) Tage ab dem Kaufdatum oder dem Tag der Verteilung.

13.2 In allen anderen Belangen wird die SOFTWARE "wie besehen" ausgeliefert. ABBYY übernimmt keine Garantie dafür, dass die SOFTWARE fehlerfrei ist, und keinerlei Haftung für direkte oder indirekte Schäden, einschließlich, aber nicht beschränkt auf Gewinneinbußen, Unterbrechungen des Geschäftsbetriebs, Verlust von Geschäftsdaten oder andere finanzielle Schäden, die auf die Verwendung der SOFTWARE zurückzuführen sind, sowie Schäden, die durch mögliche Fehler oder Druckfehler in der SOFTWARE entstehen.

13.3 ABBYY garantiert nicht, dass die SOFTWARE Ihren Ansprüchen genügt oder dass die SOFTWARE ordnungsgemäß funktioniert, wenn sie gleichzeitig mit anderer Software oder Hardware verwendet wird.

13.4 Die Garantien von ABBYY beschränken sich auf die in diesem Dokument ausdrücklich aufgeführten Garantien. ABBYY gewährt keine weiteren Garantien, weder ausdrücklich noch stillschweigend, bezüglich der Handelsüblichkeit der SOFTWARE oder ihrer Eignung für einen bestimmten Zweck. Sie übernehmen das volle Risiko für Qualität und Leistung der SOFTWARE.

13.5 In jedem Fall beschränken sich die Verpflichtungen und die Haftung ABBYYs im Rahmen dieses Endbenutzer-Lizenzvertrags unabhängig von den zugrunde liegenden Ereignissen auf die Höhe des ursprünglich für die SOFTWARE bezahlten Kaufpreises.

14. Export der Software

14.1 Falls die SOFTWARE in den USA erworben wurde, darf sie nicht in einer Weise exportiert oder reexportiert werden, die die Exportbestimmungen der USA oder andere geltende Gesetze verletzt.

15. Geltendes Recht

15.1 Wenn die SOFTWARE in den USA, in Kanada, Mexiko, Japan oder Taiwan erworben wurde, unterliegt dieser Endbenutzer-Lizenzvertrag der Rechtsprechung der Gerichte von Santa Clara County, Kalifornien (USA).

15.2 Wenn die SOFTWARE in Österreich, Belgien, Dänemark, Estland, Finnland, Frankreich, Deutschland, Griechenland, Irland, Italien, Lettland, Litauen, Luxemburg, den Niederlanden, Portugal, Spanien, Schweden, Großbritannien oder einem anderen Mitgliedsland der Europäischen Union, das nicht im Artikel 15.3 oder 15.4 dieses Endbenutzer-Lizenzvertrags genannt wird, oder in der Schweiz, Norwegen, Island oder Liechtenstein erworben wurde, unterliegt dieser Endbenutzer-Lizenzvertrag der Rechtsprechung der Gerichte von Amsterdam, Niederlande.

15.3 Wenn die SOFTWARE in Russland, Weißrussland, Kasachstan oder irgendeinem anderen Land der GUS, mit Ausnahme der Ukraine und Moldawien, erworben wurde, unterliegt dieser Endbenutzer-Lizenzvertrag der Rechtsprechung der Gerichte von Moskau (Russische Föderation).

15.4 Wenn die SOFTWARE in Albanien, Bosnien-Herzegowina, Bulgarien, Kroatien, Zypern, der Tschechischen Republik, Ungarn, Israel, Mazedonien, Malta, Polen, Rumänien, der Slowakei, Slowenien, der Türkei, Jugoslawien (Serbien und Montenegro), der Ukraine oder Moldawien erworben wurde, unterliegt dieser Endbenutzer-Lizenzvertrag der Rechtsprechung der Gerichte von Moskau (Russische Föderation).

15.5 In den in den Artikeln 15.1-15.4 beschriebenen Fällen unterliegt dieser Endbenutzer-Lizenzvertrag nicht den Vorschriften des internationalen Privatrechts der einzelnen Staaten oder dem Übereinkommen der Vereinten Nationen über Verträge über den internationalen Warenkauf, deren Anwendung ausdrücklich ausgeschlossen wird.

15.6 Wenn die SOFTWARE in einem anderen als den in den Artikeln 15.1-15.4 aufgeführten Ländern erworben wurde, unterliegt dieser Endbenutzer-Lizenzvertrag der Rechtsprechung der Gerichte des Landes, in dem Sie die Software gekauft haben.

16. Verschiedenes

16.1 Wenn Sie die SOFTWARE über das Internet erworben haben (einschließlich nicht für den Weiterverkauf bestimmte und aktualisierte Versionen):

16.1.1 ABBYY lehnt ausdrücklich jegliche Garantie oder Haftung Ihnen gegenüber ab. Die SOFTWARE einschließlich dazugehöriger Dokumentation wird "wie besehen" ohne jegliche Garantie oder Bedingungen, sei es ausdrücklich oder stillschweigend, geliefert, einschließlich, aber nicht beschränkt auf stillschweigende Garantien der Handelsüblichkeit, Eignung für einen bestimmten Zweck oder Nichtverletzung von Rechten Dritter.

16.1.2 ABBYY liefert Ihnen keinerlei gedrucktes Material, einschließlich des Benutzerhandbuchs;

16.1.3 Sie erklären sich damit einverstanden und bestätigen, dass Sie keine Unterlizenzen für die SOFTWARE vergeben und die SOFTWARE weder verleasen, verleihen, vermieten noch an Dritte übertragen.

16.2 Die Vergütung wird in diesem Endbenutzer-Lizenzvertrag als der Kaufpreis der SOFTWARE festgelegt, den ABBYY oder seine Händler verlangen, und wird entsprechend den von ihnen festgelegten Bedingungen entrichtet.

16.3 Dieser Endbenutzer-Lizenzvertrag tritt in Kraft, sobald Sie alle hierin genannten Bedingungen durch Auswählen der Option "Ich akzeptiere die Bedingungen der Lizenzvereinbarung" und anschließendes Klicken auf "Weiter" auf Ihrem Bildschirm akzeptiert haben, und bleibt bis zum Ablauf des Urheberrechts für die SOFTWARE rechtsverbindlich.

16.4 Wenn Sie den Bedingungen und Bestimmungen dieses Endbenutzer-Lizenzvertrags nicht zustimmen können, wählen Sie die Option "Ich lehne die Bedingungen der Lizenzvereinbarung ab" und klicken anschließend auf "Abbrechen".

16.5 ABBYY garantiert, dass sämtliche persönlichen Informationen, die Sie bei der Installation und Registrierung der SOFTWARE übermitteln, ausschließlich innerhalb der ABBYY Gruppe gespeichert und verwendet werden.

16.6 ABBYY garantiert, dass sämtliche Informationen, die Sie bei der Aktivierung der SOFTWARE übermitteln, ausschließlich innerhalb der ABBYY Gruppe gespeichert und verwendet werden.

17. Nutzung durch Regierungsstellen

17.1 Wird die SOFTWARE durch die Regierung der USA oder eine Regierungsbehörde der USA genutzt, gelten die folgenden zusätzlichen Bestimmungen: (1) Restricted Computer Software, wie im Abschnitt Rights in Data-General der Federal Acquisition Regulations 52.227-14 definiert; und (2) jegliche Verwendung, Vervielfältigung oder Offenlegung durch die US-Regierung unterliegt den im Unterabsatz (с)(1)(ii) des Abschnitts Rights in Technical Data and Computer Software von DFARS 252.227-7013 festgelegten Beschränkungen.

18. Adobe® PDF Library

18.1 "Adobe-Software" bedeutet Adobe PDF Library für Windows NT, 2000, XP, 98, Me und dazugehörige Dokumentation, sowie jegliche Upgrades, modifizierte Versionen, Updates, Ergänzungen und Kopien der Software. In der SOFTWARE ist Software von Adobe enthalten.

18.2 Lizenzgewährung und Beschränkungen. ABBYY gewährleistet ein nicht exklusives Recht zur Nutzung der in die SOFTWARE integrierten Adobe-Software zu den Bedingungen des Endbenutzer-Lizenzvertrags. Die Erstellung einer Sicherungskopie der in die SOFTWARE integrierten Adobe-Software ist erlaubt, sofern die Sicherungskopie auf keinem anderen Computer installiert oder benutzt wird.

18.3 Urheberrechte. Die in die SOFTWARE integrierte Adobe-Software ist Eigentum von Adobe und seinen Lieferanten. Aufbau, Organisation und Quellcode sind wertvolle Geschäftsgeheimnisse von Adobe und seinen Lieferanten. Darüber hinaus ist die Adobe-Software durch das Urheberrecht der Vereinigten Staaten und internationale Abkommen geschützt. Das Kopieren der in die SOFTWARE integrierten Adobe-Software ist untersagt, es sei denn, es wurde in diesem Endbenutzer-Lizenzvertrag eine Ausnahme vorgesehen. Kopien, deren Anfertigung nach Maßgabe dieses Endbenutzer-Lizenzvertrags erlaubt sind, müssen exakt dieselben Angaben zu Urheber- und anderen Eigentumsrechten enthalten, wie sie in oder auf der SOFTWARE erscheinen. Sie nehmen zur Kenntnis, dass es Ihnen nicht gestattet ist, den Quellcode der in die SOFTWARE integrierten Adobe-Software zu modifizieren, anzupassen, zurückzuentwickeln (reverse engineering), zu dekompilieren, zu deassemblieren oder anderweitig zu versuchen, den Quellcode der in die SOFTWARE integrierten Adobe-Software zu erschließen. Mit Ausnahme des oben Gesagten gewährt Ihnen dieser Endbenutzer-Lizenzvertrag keinerlei geistige Eigentumsrechte an der Adobe-Software.

18.4 Lizenzen für Schriftarten. Wenn die SOFTWARE oder die in die SOFTWARE integrierte Adobe-Software Schriftarten-Software enthält, sind Sie grundsätzlich dazu berechtigt, diese Schriftarten-Software oder Typen dieser Schriftarten-Software in Ihre elektronischen Dokumente einzubetten, sofern dies vom Inhaber des Urheberrechts oder vom Händler genehmigt wurde. Die Schriftarten in diesem Paket können sowohl Adobe-eigene als auch andere Schriftarten enthalten. Adobe-eigene Schriftarten dürfen vollständig eingebettet werden.

18.5 Garantie. ABBYY UND SEINE ZULIEFERER ÜBERNEHMEN KEINERLEI GEWÄHR FÜR DIE DURCH NUTZUNG DER IN DIE SOFTWARE INTEGRIERTEN ADOBE-SOFTWARE ERZIELTE LEISTUNG.

VORSTEHENDES STELLT DEN EINZIGEN UND AUSSCHLIESSLICHEN RECHTSBEHELF FÜR EINEN BRUCH DER GEWÄHRLEISTUNGSPFLICHT DURCH ABBYY DAR. AUSSER DER IN ABSCHNITT 13 DES VORLIEGENDEN ENDBENUTZER-LIZENZVERTRAGS DARGELEGTEN BESCHRÄNKTEN GARANTIE GEBEN ADOBE UND SEINE ZULIEFERER KEINERLEI GEWÄHRLEISTUNG AUSDRÜCKLICHER ODER STILLSCHWEIGENDER ART, WAS HANDELSÜBLICHKEIT, EIGNUNG FÜR BESTIMMTE ZWECKE ODER NICHTVERLETZUNG VON RECHTEN DRITTER ANGELANGT. ADOBE ODER SEINE LIEFERANTEN KÖNNEN KEINERLEI HAFTUNG FÜR FOLGE- ZUFÄLLIGE ODER SPEZIELLE SCHÄDEN (EINSCHLIESSLICH ENTGANGENER GEWINNE ODER EINKÜNFTE; AUCH WENN EIN REPRÄSENTANT ÜBER DIE MÖGLICHKEIT SOLCHER SCHÄDEN INFORMIERT WURDE) ODER ANSPRÜCHE DRITTER ÜBERNEHMEN.

Einige Staaten oder die Gesetzgebung einiger Staaten lassen den Ausschluss oder die Beschränkung von zufälligen, Folge- oder speziellen Schäden oder den Ausschluss von stillschweigenden Gewährleistungen oder Beschränkungen bezüglich der Dauer einer stillschweigenden Gewährleistung nicht zu. Es kann also sein, dass die oben genannten Beschränkungen nicht auf Sie zutreffen. Innerhalb des zulässigen Rahmens ist jegliche stillschweigende Gewährleistung auf dreißig (30) Tage beschränkt. Diese Garantie räumt Ihnen bestimmte Rechte ein. Je nach Staat oder Gesetzgebung haben Sie möglicherweise weitere Rechte.

18.6 Export der Software. Sie nehmen zur Kenntnis, dass die in die SOFTWARE integrierte Adobe-Software in kein anderes Land geliefert, übertragen oder exportiert und in keiner durch die Exportbestimmungen der Vereinigten Staaten (Export Administration Act) oder andere Exportgesetze, -beschränkungen oder -regulierungen (zusammengefasst "Exportgesetze") untersagten Art und Weise benutzt werden darf. Falls darüber hinaus die in die SOFTWARE integrierte Adobe-Software einer Exportkontrolle unterliegt, bestätigen und gewährleisten Sie, dass Sie weder Staatsbürger noch anderweitig wohnhaft in einem Land sind, das Gegenstand eines US-Embargos ist und dass Sie auch auf keine andere Weise durch die Exportgesetze vom Empfang der in die SOFTWARE integrierten Adobe-Software ausgeschlossen sind. Alle Benutzerrechte der in die Adobe-Software integrierten SOFTWARE werden unter der Bedingung gewährleistet, dass sie bei Nicht-Einhaltung der Bedingungen dieses Endbenutzer-Lizenzvertrags hinfällig werden.

18.7 Marken. Adobe und Adobe PDF Library sind entweder eingetragene Warenzeichen oder sie sind Warenzeichen der Adobe Systems Incorporated in den Vereinigten Staaten und/oder anderen Ländern.

19. Allgemeine Bestimmungen

Sollte sich ein Teil dieses Endbenutzer-Lizenzvertrags als nichtig und nichteinklagbar erweisen, schmälert dies in keiner Weise die übrigen Bestimmungen des Vertrags, welche weiterhin Geltung behalten und einklagbar sind. Dieser Endbenutzer-Lizenzvertrag beeinträchtigt in keiner Weise die gesetzlich festgelegten Rechte des Verbrauchers.


Informationen zu ABBYY PDF Transformer 1.0

ABBYY PDF Transformer 1.0 ist ein leistungsstarkes benutzerfreundliches Tool zur Konvertierung von PDF-Dokumenten in bearbeitbare Dateiformate.

ABBYY PDF Transformer wird problemlos in Windows Explorer und Microsoft Office-Anwendungen (Word, Excel und Outlook) integriert.

Sie haben dann folgende Möglichkeiten:

  1. Öffnen von PDF-Dateien in Microsoft Word
  2. Öffnen von PDF-Dateien in Microsoft Excel
  3. Speichern von PDF-Dateien im DOC/RTF-Format
  4. Speichern von PDF-Dateien im XLS-Format
  5. Speichern von PDF-Dateien im HTML-Format
  6. Speichern von PDF-Dateien im TXT-Format
  7. Konvertieren von PDF-Dateien aus Anhängen an E-Mails in bearbeitbare Formate

Sie können auch den ABBYY PDF Transformer-Assitenten aufrufen, der Sie durch den Konvertierungsprozess führt.

Folgende Funktionen führen in kurzer Zeit zu zuverlässigen Ergebnissen:

  1. Konvertierung bestimmter Seiten
  2. Definieren der Sprache in der PDF-Datei
  3. Verkleinern der Dateigröße der erstellten Datei

Siehe auch:

Unterstützte Formate

Unterstützte PDF-Formate

Von ABBYY PDF Transformer unterstützte Sprachen

Try&Buy-Version von ABBYY PDF Transformer 1.0

Informationen zum Kauf von ABBYY PDF Transformer


Try&Buy-Version von ABBYY PDF Transformer 1.0

Einschränkungen in der Try&Buy-Version

In der Try&Buy-Version von ABBYY PDF Transformer 1.0 können Sie nur eine beschränkte Anzahl von Dokumenten bearbeiten.

  • Sie können maximal 15 Dateien bearbeiten.

  • Sie können nicht mehr als drei Seiten einer PDF-Datei bearbeiten.

Nachdem Sie 15 Dateien bearbeitet haben, zeigt das Programm das Ende des Evaluierungszeitraums an.

Wenn Sie ABBYY PDF Transformer 1.0 mit allen Funktionen der Vollversion nutzen möchten, müssen Sie das Programm erwerben.

Die Try&Buy-Version steht als Download auf der ABBYY-Website bereit:

http://www.abbyy.ru/Download/

http://download.abbyy.com

Ausführen einer Try&Buy-Version von ABBYY PDF Transformer 1.0

Wenn Sie die Try&Buy-Version von ABBYY PDF Transformer 1.0 das erste Mal ausführen, zeigt das Programm das Dialogfeld ABBYY PDF Transformer 1.0 - Evaluierungsversion, in dem Sie folgende drei Möglichkeiten haben:

  • Testen Sie das Programm.

  • Erwerben Sie eine Vollversion.

  • Geben Sie den Aktivierungscode ein, um das Programm zu aktivieren.

Hinweis:

Wählen Sie ABBYY PDF Transformer testen, wenn Sie das Programm testen möchten. Nach Ablauf des Evaluierungszeitraums müssen Sie die Vollversion erwerben, um weiter mit dem Programm arbeiten zu können.

Siehe auch:


Installation und Start

Systemvoraussetzungen

Installieren von ABBYY PDF Transformer

Hintergrundinstallation

Starten von ABBYY PDF Transformer 1.0


Systemvoraussetzungen

  1. PC mit Intel® Pentium®/Celeron®/ /Xeon™, AMD K6/Athlon™/Duron™ oder kompatiblem Prozessor (200 MHz oder höher)
  2. Microsoft® Windows® XP, Windows® 2000 (SP2 oder höher), Windows NT® 4.0 (SP 6 oder höher), Windows Me/98 SE (für lokalisierte Benutzeroberflächen wird die Unterstützung der entsprechenden Sprache benötigt)
  3. 64 MB RAM für Windows XP/2000/NT 4.0 und 32 MB für Windows Me/98 (in einem Mehrprozessorsystem werden zusätzlich 16 MB RAM für jeden einzelnen Prozessor benötigt)
  4. 150 MB Festplattenspeicher zur Installation und 70 MB zum Ausführen des Programms
  5. SVGA-Grafikkarte und Monitor (min. Auflösung 800 x 600)


Installieren von ABBYY PDF Transformer

Wir empfehlen, vor der Installation von ABBYY PDF Transformer 1.0 alle laufenden Anwendungen zu schließen.

So installieren Sie ABBYY PDF Transformer 1.0:

  1. Legen Sie die ABBYY PDF Transformer 1.0-CD-ROM in das CD-ROM-Laufwerk ein.

  2. Führen Sie die Datei setup.exe von der CD-ROM aus.

  3. Befolgen Sie die Anweisungen im Installationsprogramm.

Stattdessen können Sie auch wie folgt vorgehen:

  1. Klicken Sie auf Start und wählen Sie Einstellungen>Systemsteuerung.
  2. Doppelklicken Sie auf das Symbol Hinzufügen/Entfernen.
  3. Klicken Sie auf Neue Programme hinzufügen und dann auf CD oder Diskette und führen Sie die Anweisungen im Assistenten aus.

Installationsoptionen

Das Setup-Programm setzt die Auswahl von zwei Installationsoptionen voraus:

  • Typische (empfehlt). Installiert alle Programmkomponenten, einschließlich alle Konversionssprachen.
  • Benutzerinstallation. Installiert nur die ausgewählten Komponenten.

Bei der Benutzerinstallation stehen folgende Komponenten zur Verfügung:

  1. Konversionssprachen. Wählt und installiert die Sprachen, die bei der Konversion verwendet werden.
  2. Integration mit Microsoft Word. Wählen Sie diese Option aus, um den PDF-Transformer mit Microsoft Word zu integrieren. Das Setup-Programm fügt die PDF Transformer-Schaltfläche der Word-Symbolleiste hinzu. Beim Klicken auf diese Schaltfläche wird der Dialog "Öffnen" angezeigt, wo Sie eine in Mocrosoft Word zu konvertierende PDF-Datei auswählen können.
  3. Integration mit Microsoft Excel. Wählen Sie diese Option aus, um den PDF-Transformer mit Microsoft Excel zu integrieren. Das Setup-Programm fügt die PDF Transformer-Schaltfläche der Excel-Symbolleiste hinzu. Beim Klicken auf diese Schaltfläche wird der Dialog "Öffnen" angezeigt, wo Sie eine in Mocrosoft Excel zu konvertierende PDF-Datei auswählen können.
  4. Integration mit Microsoft Outlook. Wählen Sie diese Option aus, um den PDF-Transformer mit Microsoft Outlook zu integrieren. Das Setup-Programm fügt die PDF Transformer-Schaltfläche der Excel-Symbolleiste hinzu. Beim Klicken auf diese Schaltfläche wird der Dialog "Öffnen" angezeigt, wo Sie eine in Mocrosoft Outlook zu konvertierende PDF-Datei auswählen können.
  5. Integration mit Microsoft Explorer. Wählen Sie diese Option aus, um den PDF-Transformer mit Microsoft Explorer zu integrieren. Die Integration mit Microsoft Explorer ermöglicht das Konevertieren und Speichern der PDF_Dateien in allen verfügten Speichernformaten.

Bemerkung: Sie können immer die Zustandkomponenten später installieren. Um die Zustandkomponenten nach der Installation von ABBYY PDF_Transformer 1.0 zu installieren:

  1. Klicken Sie auf Start und wählen Sie Einstellungen>Systemsteuerung aus.
  2. Doppelklicken Sie auf Hinzufügen/Entfernen.
  3. Klicken Sie auf Programme ändern oder entfernen, wählen Sie ABBYY PDF_Transformer 1.0 in der Liste der installierten Programme aus, dann klicken Sie auf Ändern und führen Sie die Instruktionen des Setup-Programms aus.

So entfernen Sie ABBYY PDF Transformer 1.0 von Ihrem Computer:

  1. Klicken Sie auf Start und wählen Sie Einstellungen>Systemsteuerung.
  2. Doppelklicken Sie auf das Symbol Hinzufügen/Entfernen.
  3. Klicken Sie auf Programme ändern oder entfernen und dann auf Entfernen und führen Sie die Anweisungen im Assistenten aus.


Hintergrundinstallation (nur Netzwerkadministrator)

Wenn Sie die Installation im Hintergrund ausführen, zeigt das Setup-Programm die Dialogfelder des InstallShield-Assistenten nicht an. Das Programm wird vom Server mit der Standardkonfiguration installiert.

Es werden standardmäßig alle Komponenten installiert, einschließlich aller Konvertierungssprachen und der durch den Parameter /L festgelegten Benutzersprachen.

Zur Installation von ABBYY PDF Transformer mit der Benutzersprache Deutsch geben Sie folgenden Befehl ein:

"PATH_TO_DISTR\setup.exe" /qb /L1031 /v"SERIALNUMBER="FFFF-1111-2222-3333-9999" COMPANYNAME="Meine Firma""

Ändern Sie "/qb" zu "/qn", wenn Sie den Fortschrittsbalken deaktivieren möchten.

Geben Sie Ihre Seriennummer und Ihren Firmennamen an. PATH_TO_DISTR legt den Pfad zu den Verteilerdateien fest.

Mit dem Befehlszeilenparameter /L legen Sie die Sprache der Benutzeroberfläche fest.

Verfügbare Sprachen:

1033: Englisch

1031: Deutsch

1034: Spanisch

1036: Französisch

1038: Ungarisch

1040: Italienisch

1043: Niederländisch

1045: Polnisch

1049: Russisch


Starten von ABBYY PDF Transformer 1.0

Sie haben folgende Möglichkeiten, ABBYY PDF Transformer 1.0 zu starten:

  • Klicken Sie auf Start und wählen Sie Programme>ABBYY PDF Transformer 1.0>ABBYY PDF Transformer 1.0-Assistent.

oder

  • Klicken Sie in Windows Explorer mit der rechten Maustaste auf die Datei, die Sie konvertieren möchten, wählen Sie im Kontextmenü PDF Transformer und dann die gewünschte Option (Öffnen in Microsoft Word, Öffnen in Microsoft Excel, Speichern als DOC/RTF, Speichern als XLS, Speichern als HTML, Speichern als TXT, Optionen, Hilfe).

oder

  • Wählen Sie in Microsoft Word oder Microsoft Excel im Menü Datei den Befehl PDF Transformer....

oder

  • Wählen Sie in Microsoft Outlook im Menü Datei den Befehl PDF Transformer....

Siehe auch:

ABBYY PDF Transformer-Assistent

Öffnen von PDF-Dateien in Microsoft Word und Microsoft Excel

Öffnen und Konvertieren von PDF-Dateien in Windows Explorer

Konvertieren von PDF-Dateien in Microsoft Outlook


Registrieren und Aktivieren von ABBYY PDF Transformer 1.0

Informationen zur Aktivierung von ABBYY PDF Transformer

Aktivierungsmethoden

Datenschutzrichtlinien zur Aktivierung

Informationen zur Registrierung von ABBYY PDF Transformer

ABBYY PDF Transformer 1.0 Registrierungsformular

Datenschutzrichtlinien zur Registrierung


Informationen zur Aktivierung von ABBYY PDF Transformer

ABBYY schützt Ihre Produkte und Ihre geistigen Eigentumsrechte vor Softwarepiraterie. Softwarepiraterie schadet sowohl den Softwareherstellern als auch den Endbenutzern. Beim Kauf einer legalen Softwarekopie können Benutzer sicher sein, dass Sie ein Qualitätsprodukt erwerben, das in keiner Weise von Dritten verändert wurde. Illegale Produkte sind niemals sicher.

ABBYY PDF Transformer 1.0 nutzt eine besondere Technologie zum Schutz vor illegalem Kopieren oder Weitergabe von ABBYY-Produkten. Diese Technologie schließt die Nutzung von ABBYY-Produkten durch Benutzer aus, die keinen Lizenzvertrag mit dem Copyright-Inhaber der Software abgeschlossen haben.

Wenn Ihr Lizenzvertrag Sie berechtigt, eine Kopie der Software auf nur einem PC zu installieren, stellen alle weiteren Installationen derselben Kopie auf anderen PC einen Bruch des Vertrags sowie der Urheberrechte der Russischen Föderation und von internationalen Urheberrechten da. Durch die Aktivierungstechnologie wird die Anzahl der Kopien überwacht und die Installation einer lizenzierten Kopie auf mehreren Computern verhindert. Die mehrfache Installation und Aktivierung auf einem einzelnen PC wird in keiner Weise eingeschränkt.

Wie wird die Aktivierung durchgeführt?

Die Aktivierung erfolgt schnell und wird mithilfe des integrierten Aktivierungsassistenten durchgeführt. Der Aktivierungsassistent verfügt über eine leicht bedienbare Benutzeroberfläche und sendet die zur Aktivierung erforderlichen Informationen an ABBYY. Derselbe Assistent wird zur Eingabe des Aktivierungscodes verwendet, die Sie während der Aktivierung von ABBYY erhalten.

Die Aktivierungsinformationen werden als Code (Installations-ID) gesendet, der anhand der Informationen über den Computer, auf dem das Programm installiert wird, erstellt wird. Es werden keine persönlichen Informationen über den Benutzer oder Computer zur Erstellung dieses Codes genutzt und der Code kann nicht zur Identifizierung des Benutzers verwendet werden.

Aktivierungsmethoden

Datenschutzrichtlinien zur Aktivierung


Aktivierungsmethoden

  • Über das Internet
    Die Aktivierung erfolgt automatisch und dauert nur wenige Sekunden. Sie benötigen hierfür eine Internetverbindung.
  • Per E-Mail
    Der Benutzer schickt eine von der Anwendung erstellte E-Mail und erhält die zur Aktivierung erforderlichen Informationen. Nehmen Sie keine Änderungen am Betreff oder dem Text der E-Mail vor, damit die Anfrage automatisch verarbeitet werden kann.
  • Per Telefon oder Fax
    Der Benutzer wendet sich mit seiner Installations-ID und der Seriennummer an die nächstgelegene ABBYY-Vertretung oder einen ABBYY-Partner. In den meisten Ländern können Sie dies per Fax machen. Die Nachricht mit allen zur Aktivierung erforderlichen Informationen wird automatisch erstellt und der Benutzer braucht diese nur zu drucken und per Fax an die nächstgelegene ABBYY-Vertretung oder einen ABBYY-Partner zu senden. In der Antwort erhält der Benutzer einen Aktivierungscode, mit dem er die Anwendung freischalten kann.

Bei der Aktivierung über das Internet wird der gesamte Vorgang automatisch ausgeführt. Bei der Aktivierung per Telefon, Fax oder E-Mail muss der Benutzer den Aktivierungscode von ABBYY in das entsprechende Feld im Aktivierungsassistenten eintragen.

Nachdem die Aktivierung abgeschlossen ist, kann das Programm ohne Einschränkungen auf dem Computer verwendet werden.

ABBYY PDF Transformer 1.0 kann auf demselben Computer beliebig oft neu installiert werden, ohne dass die Aktivierung erneut durchgeführt werden muss. Wenn Sie jedoch größere Änderungen an der PC-Konfiguration vornehmen, die Festplatte formatieren oder das Betriebssystem neu installieren, müssen Sie evtl. die Aktivierung erneut durchführen.

Siehe auch:

ABBYY PDF Transformer 1.0 - Dialogfeld "Aktivierung"

ABBYY-Vertretungen

Technischer Support


Datenschutzrichtlinien zur Aktivierung

Damit Sie den gesamten Funktionsumfang von ABBYY PDF Transformer 1.0 nutzen können, müssen Sie die Anwendung aktivieren. ABBYY verlangt die Programmaktivierung, um sicherzustellen, dass es sich bei Ihrer Installation um ein Originalprodukt von ABBYY handelt. Bei der Aktivierung werden keine persönlichen Informationen an ABBYY weitergeleitet. Sie können dabei anonym bleiben.

Während der Aktivierung erstellt der PDF Transformer-Aktivierungsassistent eine eindeutige Installations-ID, die die Konfiguration Ihres PCs zum Aktivierungszeitpunkt beschreibt. Die Installations-ID enthält weder persönliche Informationen, noch Informationen über Software oder Daten, die sich auf Ihrem PC befinden oder Informationen zum Hersteller oder Modell Ihres PCs. Sie identifiziert lediglich den PC für Aktivierungszwecke. Zusammen mit der Installations-ID gibt der Assistent den Namen, die Seriennummer, die Versionsnummer und die Sprache der Benutzeroberfläche Ihrer Installation von ABBYY PDF Transformer 1.0 an den ABBYY-Aktivierungsserver weiter. Diese Informationen werden nur zur Auswahl der korrekten Sprache und für den Inhalt der Antwort-E-Mail verwendet, in der Sie über die Aktivierungsergebnisse informiert werden.

Der PDF Transformer-Aktivierungsassistent erkennt Änderungen an der PC-Konfiguration und toleriert diese. Geringfügige Upgrades erfordern keine erneute Aktivierung. Wenn Sie größere Änderungen am PC vornehmen oder das Betriebssystem neu installieren, müssen Sie das Produkt evtl. neu aktivieren.

ABBYY PDF Transformer 1.0 - Dialogfeld "Aktivierung"


Informationen zur Registrierung

Durch die Registrierung von ABBYY PDF Transformer 1.0 erhalten Sie folgende Vorteile:

  • Kostenlosen technischen Support
  • Preisnachlass auf Produkte von ABBYY
  • Bevorzugten Kundenstatus

Siehe auch:

ABBYY PDF Transformer 1.0 - Registrierungsformular

Datenschutzrichtlinien zur Registrierung

Dialogfeld "ABBYY PDF Transformer 1.0 registrieren"


ABBYY PDF Transformer 1.0 - Registrierungsformular

Bitte füllen Sie das Registrierungsformular für ABBYY PDF Transformer aus und klicken Sie auf Senden.

Hinweis:

  1. Klicken Sie auf Abbrechen, wenn Sie die Anwendung später registrieren möchten.
  2. Sie können das ABBYY PDF Transformer-Registrierungsformular öffnen, indem Sie im Dialogfeld Info zu ABBYY PDF Transformer 1.0 auf Jetzt registrieren! klicken.

Siehe auch:

Datenschutzrichtlinien zur Registrierung

Informationen zur Registrierung


Datenschutzrichtlinien zur Registrierung

ABBYY garantiert, dass keine Ihrer persönlichen Daten ohne Ihre Einwilligung an Dritte weitergegeben werden.

Diese Informationen können von der ABBYY Gruppe verwendet werden, um Sie über neue Versionen, Preisänderungen oder Sonderangebote zu informieren, jedoch nur, wenn Sie die entsprechende Option bei der Registrierung aktivieren.

Informationen zur Registrierung von ABBYY PDF Transformer 1.0

Dialogfeld "ABBYY PDF Transformer 1.0 registrieren"


Die Anwendung

ABBYY PDF Transformer 1.0 bietet Ihnen verschiedene Möglichkeiten, PDF-Dateien in die bearbeitbaren Formate RTF, DOC, TXT, XLS oder HTML zu konvertieren.

Sie haben folgende Wahl:

  1. Öffnen einer PDF-Datei direkt in Microsoft Word oder Microsoft Excel
  2. Öffnen und konvertieren einer PDF-Datei in Windows Explorer
  3. Konvertieren von PDF-E-Mail-Anhängen in Microsoft Outlook
  4. Ausführen des ABBYY PDF Transformer-Assitenten zur Unterstützung beim Konvertierungsprozess

Nutzen Sie zusätzliche Programmoptionen zum Einrichten von ABBYY PDF Transformer für die Konvertierung von PDF-Dateien, die Text in mehreren Sprachen enthalten oder um nur bestimmte Seite zu konvertieren.
Sie können beim Speichern der konvertierten Datei die Originalformatierung in den verfügbaren Speicherformaten beibehalten.

Siehe auch:

Einrichten von ABBYY PDF Transformer

ABBYY PDF Transformer-Assistent

Öffnen von PDF-Dateien in Microsoft Word und Microsoft Excel

Öffnen und Konvertieren von PDF-Dateien in Windows Explorer

Konvertieren von PDF-Dateien in Microsoft Outlook


Einrichten von ABBYY PDF Transformer

Konvertieren einzelner Seiten

Sie können einzelne Seiten eines PDF-Dokuments zum Konvertieren auswählen:

  • Wählen Sie die Option Seiten und geben Sie die Seitennummern und/oder Seitenbereiche durch Kommas getrennt ein.
    Beispiel: 1,2, 4-12.

Sie können jede beliebige Konvertierungsreihenfolge einstellen (z.B. 14-3).

Verbessern der Konvertierungsqualität

Um die Konvertierungsqualität zu verbessern, können Sie die Sprache des PDF-Dokuments im Dialogfeld Optionen einrichten.

Standardmäßig wird die Sprache der Benutzeroberfläche als Hauptsprache des PDF-Dokuments festgelegt.

Enthält das Dokument mehrere Sprachen, können Sie eine Nebensprache wählen:

  1. Öffnen Sie das Dialogfeld Optionen.
  2. Wählen Sie in der Dropdown-Liste Hauptsprache die Sprache des PDF-Dokuments.
  3. Wenn das PDF-Dokument zweisprachig ist, wählen Sie in der Dropdown-Liste Nebensprache die zweite Sprache. Bei einsprachigen Dokumenten lassen Sie das Feld Nebensprache leer.

Siehe auch:

Dialogfeld "Optionen"

Verringern der Bildgröße

So verringern Sie die Bildgröße beim Speichern im HTML-, DOC- und RTF-Format (zum Verringern der Dateigröße):

  • Legen Sie die Bildauflösung auf 72 dpi und die Bildqualität auf Mittel fest.


ABBYY PDF Transformer-Assistent

Zur Unterstützung bei der Konvertierung von PDF-Dateien in DOC-, XLS-, HTML- oder TXT-Formate können Sie den ABBYY PDF Transformer-Assistenten ausführen.

So starten Sie den ABBYY PDF Transformer-Assistenten:

  1. Wählen Sie die zu konvertierende PDF-Datei aus.
  2. Bestimmen Sie den Zielordner für die erstellte Datei.
  3. Überprüfen Sie die Konvertierungsoptionen. Weitere Informationen zu Konvertierungsoptionen...
  4. Klicken Sie auf Fertig stellen, um die Konvertierung zu starten.

ABBYY PDF Transformer-Assistent: Schritt 1

ABBYY PDF Transformer-Assistent: Schritt 2

ABBYY PDF Transformer-Assistent: Schritt 3

Siehe auch:

Unterstützte PDF-Formate

Die Anwendung


ABBYY PDF Transformer-Assistent: Schritt 1

Der ABBYY PDF Transformer-Assistent führt Sie durch den Dateikonvertierungsprozess.

Klicken Sie auf Weiter, wählen Sie eine Datei zum Konvertieren und folgen Sie den Anweisungen des Assitenten.

ABBYY PDF Transformer-Assistent: Schritt 2

ABBYY PDF Transformer-Assistent: Schritt 3


ABBYY PDF Transformer-Assistent: Schritt 2

Dieses Fenster zeigt den Pfad zu der zu konvertierenden Datei an.

Wählen Sie eine der folgenden Aktionen:

  • Öffnen in Microsoft Word
    Das Programm konvertiert die Datei und öffnet sie in Microsoft Word.
  • Öffnen in Microsoft Excel
    Das Programm konvertiert die Datei und öffnet sie in Microsoft Excel.
  • Speichern als Microsoft Word-Dokument
    Das Programm konvertiert die Datei und speichert sie als Microsoft Word-Dokument.
  • Speichern als Microsoft Excel-Dokument
    Das Programm konvertiert die Datei und speichert sie als Microsoft Excel-Dokument.
  • Speichern als HTML
    Das Programm konvertiert die Datei und speichert sie als *.html-Datei.
  • Speichern als Textdatei
    Das Programm konvertiert die Datei und speichert sie als *.txt-Datei.

ABBYY PDF Transformer-Assistent: Schritt 1

ABBYY PDF Transformer-Assistent: Schritt 3


ABBYY PDF Transformer-Assistent: Schritt 3

Dies ist das letzte Dialogfeld im Assitenten. Die Anzeige hängt von Ihrer Auswahl im vorangegangenen Dialogfeld ab:

Öffnen in... oder Speichern als...

Wenn Sie Speichern als... gewählt haben, müssen Sie folgendermaßen vorgehen:

  1. In der oberen Hälfte des Dialogfelds zeigt der Assistent den Pfad zu der gewählten Datei und den Speicherort für die konvertierte Datei an. Klicken Sie auf Ändern, wenn Sie den Speicherort und das Format der konvertierten Datei ändern möchten.
  2. Aktivieren Sie das Kontrollkästchen Dokument nach dem Speichern öffnen, wenn Sie das entsprechende Programm zur Bearbeitung der gespeicherten Datei öffnen möchten.

Unabhängig davon, welche Option Sie im vorangegangenen Dialogfeld gewählt haben, können Sie folgende Einstellungen vornehmen:

  1. Klicken Sie auf Optionen..., wenn Sie die Konvertierungsoptionen ändern möchten.
  2. Wählen Sie unter Seitenbereich eine der folgenden Optionen:
    • Alle, wenn Sie alle Seiten konvertieren möchten.

    oder

    • Seiten, wenn Sie nur bestimmte Seiten konvertieren möchten (Geben Sie die gewünschten Seitennummern in das Feld rechts ein).

ABBYY PDF Transformer-Assistent: Schritt 1

ABBYY PDF Transformer-Assistent: Schritt 2


Öffnen von PDF-Dateien in Microsoft Word und Microsoft Excel

ABBYY PDF Transformer 1.0 lässt sich vollständig mit Windows Explorer, Microsoft Word und Microsoft Excel integrieren.

Um eine PDF-Datei zu öffnen:

  1. Klicken Sie auf die Schaltfläche [image] oder wählen den Befehl PDF Transformer... im Menü Datei.
  2. Ein Dialogfeld wird geöffnet. Gehen Sie darin wie folgt vor wählen Sie die zu konvertierende PDF-Datei aus.
  3. Müssen Sie die Seitennummern der gewünschten Seiten im Feld Seiten (Weitere Informationen finden Sie unter Dialogfeld "Öffnen").

Hinweis:

  1. Der Benutzer kann die integrierte PDF Transformer-Schaltfläche ein- oder ausblenden.
    So blenden Sie die Schaltfläche in der Symbolleiste ein/aus:
    1. Klicken Sie mit der rechten Maustaste auf die Symbolleiste in Word oder Excel. Eine Liste mit den verfügbaren Schaltflächen wird geöffnet.
    2. Wählen Sie ABBYY PDF Transformer 1.0 in der Liste aus
  2. Die Sprache der Benutzeroberfläche wird standardmäßig als Hauptsprache des PDF-Dokuments festgelegt. Stimmt die Sprache des PDF-Dokuments nicht mit der Sprache der Benutzeroberfläche überein, wählen Sie im Dialogfeld Optionen die benötigte Sprache (lokales Menü der Datei>Optionen...).


Öffnen und Konvertieren von PDF-Dateien in Windows Explorer

Öffnen von PDF-Dateien

So öffnen Sie eine PDF-Datei zur Bearbeitung:

  1. Starten Sie Windows Explorer und wählen Sie die zu bearbeitende PDF-Datei.
  2. Klicken Sie mit der rechten Maustaste auf die Datei, wählen Sie im Kontextmenü PDF Transformer und wählen Sie dann eine der Optionen zum Öffnen der Datei:
  • Öffnen in Microsoft Word

oder

  • Öffnen in Microsoft Excel

Wichtig!

Der Befehl PDF Transformer ist nicht verfügbar, wenn Sie mehr als eine Datei auswählen.

Hinweis:

  1. Der Benutzer kann die integrierte PDF Transformer-Schaltfläche ein- oder ausblenden.
    So blenden Sie die Schaltfläche in der Symbolleiste ein/aus:
    1. Klicken Sie mit der rechten Maustaste auf die Symbolleiste in Word, Excel oder Outlook. Eine Liste mit den verfügbaren Schaltflächen wird geöffnet.
    2. Wählen Sie ABBYY PDF Transformer 1.0 in der Liste aus
  2. Die Sprache der Benutzeroberfläche wird standardmäßig als Hauptsprache des PDF-Dokuments festgelegt. Stimmt die Sprache des PDF-Dokuments nicht mit der Sprache der Benutzeroberfläche überein, wählen Sie im Dialogfeld Optionen die benötigte Sprache (lokales Menü der Datei>Optionen...).

Konvertieren von PDF-Dateien und Speichern in anderen Formaten

So konvertieren Sie eine PDF-Datei und speichern sie in einem bearbeitbaren Format:

  1. Starten Sie Windows Explorer und wählen Sie die zu konvertierende Datei.
  2. Klicken Sie mit der rechten Maustaste auf die Datei, wählen Sie im Kontextmenü PDF Transformer und wählen Sie dann eine der Optionen zum Speichern der Datei:
    • Speichern als DOC/RTF...
      Speichert die Datei im DOC/RTF-Format zur weiteren Bearbeitung in Microsoft Word.
    • Speichern als XLS...
      Speichert die Datei im XLS-Format zur weiteren Bearbeitung in Microsoft Excel.
    • Speichern als HTML...
      Speichert die Datei im HTML-Format.
    • Speichern als TXT...
      Speichert die Datei im TXT-Format.
Das Dialogfeld Speichern unter wird geöffnet.
  3. Klicken Sie auf Speichern, um Ihre Wahl zu bestätigen. Sie können das Format der erstellten Datei auch im Feld Dateityp ändern.

Hinweis:

  1. Die Sprache der Benutzeroberfläche wird standardmäßig als Hauptsprache des PDF-Dokuments festgelegt. Stimmt die Sprache des PDF-Dokuments nicht mit der Sprache der Benutzeroberfläche überein, wählen Sie im Dialogfeld Optionen die benötigte Sprache (lokales Menü der Datei>Optionen...).
  2. Wenn Sie nur ausgewählte Seiten konvertieren möchten, wählen Sie die Option Seiten und geben die benötigten Seitenzahlen oder -bereiche durch Kommas getrennt an. Beispiel: 1,2,4-12.


Konvertieren von PDF-Dateien in Microsoft Outlook

Mit ABBYY PDF Transformer 1.0 können Sie an E-Mails angehängte PDF-Dateien öffnen und in bearbeitbare Formate konvertieren.

ABBYY PDF Transformer 1.0 fügt der Symbolleiste und dem Anzeigebereich für die Nachrichten in Microsoft Outlook die Schaltfläche PDF Transformer hinzu. Diese Schaltfläche ist nur aktiv, wenn eine PDF-Datei an die ausgewählte Nachricht angehängt ist.

So öffnen Sie einen PDF-Anhang und konvertieren ihn in ein bearbeitbares Format:

  1. Klicken Sie auf die Schaltfläche PDF Transformer.
    Eine Liste mit den angehängten PDF-Dateien wird angezeigt.
  2. Wählen Sie eine PDF-Datei aus der Liste aus.
    Wichtig! Sie können immer nur eine Datei auswählen.
  3. Klicken Sie auf eine der folgenden vier Schaltflächen:
    • Öffnen in Microsoft Word, um den PDF-Anhang an Microsoft Word zu senden.
    • Öffnen in Microsoft Excel, um den PDF-Anhang an Microsoft Excel zu senden.
    • Speichern unter..., um die Datei in einem der verfügbaren Speicherformate zu speichern.
    • Schließen, um das Dialogfenster zu schließen.

Hinweis:

  1. Der Benutzer kann die integrierte PDF Transformer-Schaltfläche ein- oder ausblenden.
    So blenden Sie die Schaltfläche in der Symbolleiste ein/aus:
    1. Klicken Sie mit der rechten Maustaste auf die Symbolleiste in Outlook. Eine Liste mit den verfügbaren Schaltflächen wird geöffnet.
    2. Wählen Sie ABBYY PDF Transformer 1.0 in der Liste aus
  2. Die Sprache der Benutzeroberfläche wird standardmäßig als Hauptsprache des PDF-Dokuments festgelegt. Stimmt die Sprache des PDF-Dokuments nicht mit der Sprache der Benutzeroberfläche überein, wählen Sie im Dialogfeld Optionen die benötigte Sprache (lokales Menü der Datei>Optionen...).
  3. Wenn Sie nur ausgewählte Seiten konvertieren möchten, wählen Sie die Option Seiten und geben die benötigten Seitenzahlen oder -bereiche durch Kommas getrennt an. Beispiel: 1,2,4-12.

Dialogfeld "Angehängte PDF-Dateien"


Anhang

Unterstützte Formate

Unterstützte PDF-Formate

Von ABBYY PDF Transformer unterstützte Sprachen

Zugriffsmöglichkeiten in der Hilfe zu ABBYY PDF Transformer

Dialogfelder


Unterstützte Formate

Speicherformate

  • Microsoft Word-Dokument (*.doc) - Microsoft Word 2003/XP/2000
  • Rich Text Format (*.rtf) - Microsoft Word 2003/XP/2000
  • Textformat (*.txt). ABBYY PDF Transformer unterstützt ANSI-Kodierung
  • Microsoft Excel-Tabellen (*.xls) - Microsoft Excel 2003/XP/2000
  • HTML

Siehe auch:

Unterstützte PDF-Formate


Unterstützte PDF-Formate

Mit dem Programm können Sie folgende Arten von PDF-Dateien der Version 1.5 und früher öffnen:

  • Nur Seitenbild
  • Text über dem Seitenbild
  • Text unter dem Seitenbild
  • Nur Text und Bilder
  • Kennwortgeschützt (Benutzer muss das entsprechende Kennwort eingeben)


Geschützte PDF-Dateien

ABBYY PDF Transformer kann kennwortgeschützte PDF-Dateien verarbeiten.

Zur Konvertierung muss jedoch das richtige Kennwort eingegeben werden. Es gibt zwei Kennworttypen zum Schutz von PDF-Dateien: Ein Benutzer- und ein Hauptkennwort.

  1. Wenn die Datei nur durch ein Benutzerkennwort geschützt ist, müssen Sie dieses zum Konvertieren der Datei eingeben.
  2. Wenn die Datei nur durch ein Hauptkennwort geschützt ist und das Kopieren oder Extrahieren von Inhalt NICHT zulässig ist, müssen Sie das Hauptkennwort zum Konvertieren der Datei eingeben.
  3. Wenn die Datei durch ein Benutzer- und ein Hauptkennwort geschützt ist und das Kopieren oder Extrahieren von Inhalt zulässig ist, müssen Sie eines der beiden Kennwörter zum Konvertieren der Datei eingeben.
  4. Wenn die Datei durch ein Benutzer- und ein Hauptkennwort geschützt ist und das Kopieren oder Extrahieren von Inhalt NICHT zulässig ist, müssen Sie das Hauptkennwort zum Konvertieren der Datei eingeben.


Von ABBYY PDF Transformer unterstützte Sprachen

ABBYY PDF Transformer 1.0 unterstützt 37 sprachen.

Albanisch

Ein selbstständiger Zweig der indogermanischen Sprachfamilie. Amtssprache in Albanien. Sie ist Muttersprache für etwa fünf Millionen Menschen in Albanien, Jugoslawien (Kosovo), Italien und Griechenland.

Bulgarisch

Eine südslawische Sprache. Amtssprache in Bulgarien. Sie ist Muttersprache für etwa neun Millionen Menschen.

Dänisch

Eine germanische (skandinavische) Sprache. Amtssprache in Dänemark; wird auch in Grönland und auf Färöer gesprochen. Sie ist Muttersprache für etwa fünf Millionen Menschen.

Deutsch (neue und alte Rechtschreibung)

Eine germanische Sprache. Amtssprache in Deutschland, Österreich, der Schweiz, Luxemburg und Belgien. Sie ist Muttersprache für etwa 128 Millionen Menschen.

Englisch

Eine germanische Sprache. Die wichtigste internationale Sprache. Eine der Amtssprachen der Vereinten Nationen. Die Amtssprache in den USA, Kanada, Großbritannien, Irland (offizielle Zweitsprache neben Irisch), Australien, Neuseeland, Indien (vorübergehender Status) und 15 afrikanischen Staaten: Republik Südafrika, Nigeria, Ghana, Uganda usw. Sie ist Muttersprache für über 508 Millionen Menschen.

Estnisch

Eine finnougrische (ostseefinnische) Sprache. Amtssprache in Estland. Sie ist Muttersprache für etwa 1.1 Million Menschen.

Finnisch

Eine finnougrische (ostseefinnische) Sprache. Amtssprache in Finnland; wird auch in Russland (Karelia, Region St. Petersburg) und Schweden gesprochen. Sie ist Muttersprache für etwa 6 Millionen Menschen.

Französisch

Eine romanische Sprache. Eine der Amtssprachen der Vereinten Nationen. Amtssprache in Frankreich, Belgien, der Schweiz, Luxemburg, Monaco, Andorra, Kanada, Haiti und mehreren afrikanischen Staaten: Benin, Elfenbeinküste, Burkina Faso, Gabun, Guinea, Zaire, Kongo, Mali, Niger, Senegal, Togo, Tschad, Burundi, Ruanda, Zentralafrikanische Republik, Madagaskar, Kamerun, Seychellen, Komoren, Dschibuti und Vanuatu (Ozeanien). Sie ist Muttersprache für über 128 Millionen Menschen.

Griechisch

Ein selbstständiger Zweig der indogermanischen Sprachfamilie. Amtssprache in Griechenland und in Zypern. Sie ist Muttersprache für etwa zwölf Millionen Menschen.

Italienisch

Eine romanische Sprache. Amtssprache in Italien. Sie ist Muttersprache für etwa 70 Millionen Menschen.

Katalanisch

Eine romanische Sprache (iberoromanische Unterfamilie). Sie ist Muttersprache für etwa acht Millionen Menschen in Spanien (Katalonien, Valencia, Balearen), Frankreich (Roussillon, Ostpyrenäen), Andorra und auf Sardinien. Eine der Amtssprachen der obengenannten spanischen Provinzen und in Andorra.

Kroatisch

Eine südslawische Sprache. Wurde bis zur Unabhängigkeit Kroatiens als dieselbe Sprache wie Serbisch betrachtet (aus der sich die serbokroatische Sprache bildete, wobei das Alphabet den einzigen Unterschied darstellte – Serbisch verwendet das kyrillische Alphabet, Kroatisch das lateinische). Amtssprache in Kroatien. Sie ist Muttersprache für etwa fünf Millionen Menschen.

Kurdisch

Eine westiranische Sprache. Die zweite Amtssprache in Irak. Wird in der Türkei, in Iran, Irak, Syrien und den GUS-Staaten (kurdische Diaspora) gesprochen. Sie ist Muttersprache für etwa 20 Millionen Menschen.

Latein

Eine italische Sprache. Amtssprache des Vatikan und der klassischen römischen Literatur

Lettisch

Eine baltische Sprache. Amtssprache in Lettland. Sie ist Muttersprache für etwa zwei Millionen Menschen.

Litauisch

Eine baltische Sprache. Amtssprache in Litauen. Sie ist Muttersprache für etwa 4 Millionen Menschen.

Makedonisch

Eine südslawische Sprache. Amtssprache in Makedonien. Sie ist Muttersprache für etwa 2 Millionen Menschen.

Maltesisch

Eine semitische Sprache. Amtssprache in Malta. Sie ist Muttersprache für etwa 400000 Menschen.

Moldawisch

Eine romanische Sprache. Amtssprache in Moldawien. Wird im Allgemeinen als Variation des Rumänischen betrachtet. Sie ist Muttersprache für etwa drei Millionen Menschen.

Niederländisch (Niederlande und Belgien)

Eine germanische Sprache. Amtssprache in den Niederlanden und in Belgien. Sie ist Muttersprache für etwa 20 Millionen Menschen.

Norwegisch (Nynorsk und Bokmål)

Eine germanische (skandinavische) Sprache. Amtssprache in Norwegen. Die Schriftsprache existiert in zwei Formen. Nynorsk und Bokmål (letztere ist dem Dänischen ähnlicher). Sie ist Muttersprache für etwa 5 Millionen Menschen.

Polnisch

Eine westslawische Sprache. Amtssprache in Polen. Sie ist Muttersprache für etwa 44 Millionen Menschen.

Portugiesisch (Portugal und Brasilien)

Eine romanische Sprache. Amtssprache in Portugal, Brasilien, Angola, Mosambik, Guinea-Bissau, Kap Verde, Sao Tome und Principe. Sie ist Muttersprache für etwa 191 Millionen Menschen.

Rumänisch

Eine romanische Sprache. Amtssprache in Rumänien. Sie ist Muttersprache für etwa 26 Millionen Menschen.

Russisch

Eine ostslawische Sprache. Amtssprache der Russischen Föderation; wird auch in allen Staaten der GUS und des Baltikums gesprochen. Sie ist Muttersprache für etwa 277 Millionen Menschen.

Schwedisch

Eine germanische (skandinavische) Sprache. Amtssprache in Schweden und Finnland. Sie ist Muttersprache für etwa 10 Millionen Menschen.

Serbisch (Kyrillisch), Serbisch (Latein)

Eine südslawische Sprache (siehe Kroatisch). Amtssprache in Jugoslawien. Sie ist Muttersprache für 20 Millionen Menschen.

Slowakisch

Eine westslawische Sprache. Amtssprache der Slowakei; wird auch in den angrenzenden Regionen Ungarns, Rumäniens und der Ukraine gesprochen. Sie ist Muttersprache für etwa 5.6 Millionen Menschen.

Slowenisch

Eine südslawische Sprache. Amtssprache in Slowenien; wird auch in den angrenzenden Regionen Österreichs und Italiens gesprochen. Sie ist Muttersprache für etwa zwei Millionen Menschen.

Spanisch

Eine romanische Sprache. Amtssprache in Spanien, allen lateinamerikanischen Ländern (außer Brasilien) sowie Äquatorialguinea. Eine der Amtssprachen der Vereinten Nationen. Sie ist Muttersprache für etwa 417 Millionen Menschen.

Tschechisch

Eine westslawische Sprache. Amtssprache der Tschechischen Republik; wird auch in der Slowakei gesprochen. Sie ist Muttersprache für etwa zehn Millionen Menschen.

Türkisch

Eine der Turksprachen. Amtssprache in der Türkei und in Zypern; wird auch in Griechenland, Bulgarien, Rumänien, Iran und Irak gesprochen. Sie ist Muttersprache für etwa 61 Millionen Menschen.

Ukrainisch

Eine ostslawische Sprache. Amtssprache in der Ukraine; wird auch in Russland und Weißrussland gesprochen. Sie ist Muttersprache für etwa 47 Millionen Menschen.

Ungarisch

Eine ugrische (uralische) Sprache. Amtssprache in Ungarn; wird auch in angrenzenden Ländern wie Jugoslawien, Österreich, Slowakei, Rumänien und der Ukraine gesprochen. Sie ist Muttersprache für etwa 14.5 Millionen Menschen.


Eingabehilfen in der Hilfe zu ABBYY PDF Transformer

  • Tastenkombinationen für das Hilfefenster
  • Bereich mit Registerkarten Inhalt, Index und Suche
  • Verwenden des Themenbereichs
  • Tastenkombinationen zum Durchsuchen von Suchergebnissen

Tastenkombinationen für das Hilfefenster

Funktion: | Tastenkombination:
Anzeigen des Hilfefensters | F1
Umschalten zwischen dem Hilfethema und der Registerkarte Inhalt, Suche oder Index | F6
Auswählen des nächsten ausgeblendeten Texts oder Hyperlinks | TAB
Auswählen des vorherigen ausgeblendeten Texts oder Hyperlinks | UMSCHALTTASTE+TAB
Ausführen des Vorgangs für den ausgewählten ausgeblendeten Text oder Hyperlink | EINGABETASTE
Anzeigen des Menüs Optionen zum Zugriff auf Befehle der Symbolleiste in der Hilfe. | ALT+O
Aus- oder Einblenden des Bereichs mit den Registerkarten Inhalt, Suche und Index | ALT+O, dann T drücken
Erneutes Anzeigen des zuletzt angezeigten Themas | ALT+O, dann B drücken
Anzeigen des folgenden Themas in einer Abfolge kürzlich angezeigter Themen | ALT+O, dann F drücken
Zurückkehren zur angegebenen Startseite | ALT+O, dann H drücken
Verhindern der automatischen Öffnung eines Hilfethemas aus dem Hilfefenster (nützlich, um das Herunterladen einer Webseite zu verhindern) | ALT+O, dann S drücken
Öffnen des Dialogfelds mit den Internet-Optionen für Microsoft Internet Explorer. Hier können Sie die Einstellungen für Eingabehilfen ändern. | ALT+O, dann I drücken
Aktualisieren des Themas (nützlich, wenn eine Verknüpfung zu einer Webseite besteht) | ALT+O, dann R drücken
Drucken aller Themen eines Buchs oder nur eines ausgewählten Themas | ALT+O, dann P drücken
Hilfefenster schließen | ALT+F4

Zurück zum Anfang

Bereich mit Registerkarten Inhalt, Index und Suche

Drücken Sie F6, um vom Hilfethema zum Bereich mit den Registerkarten Inhalt, Suche, Index zu wechseln.

Funktion: | Tastenkombination:
Wechseln zur nächsten Registerkarte | ALT+TAB
Wechseln zur Registerkarte Inhalt | ALT+C
Wechseln zur Registerkarte Suche | ALT+S
Wechseln zur Registerkarte Index | ALT+I
Öffnen eines ausgewählten Buchs oder Hilfethemas | EINGABETASTE
Auswählen des nächsten Buchs oder Hilfethemas | PFEIL NACH UNTEN
Auswählen des vorherigen Buchs oder Hilfethemas | PFEIL NACH OBEN
Anzeigen eines Kontextmenüs | UMSCHALTTASTE+F10

Zurück zum Anfang

Verwenden des Themenbereichs

Drücken Sie F6, um vom Bereich mit den Registerkarten Inhalt, Suche, Index zum Themenbereich zu wechseln.

Funktion: | Tastenkombination:
Wechseln zum nächsten Hilfethema | ALT+PFEIL NACH RECHTS
Wechseln zum vorherigen Hilfethema | ALT+PFEIL NACH LINKS
Auswählen des nächsten ausgeblendeten Texts oder Hyperlinks | TAB
Auswählen des vorherigen ausgeblendeten Texts oder Hyperlinks | UMSCHALTTASTE+TAB
Ausführen des Vorgangs für den ausgewählten ausgeblendeten Text oder Hyperlink | EINGABETASTE
Bildlauf zum Anfang oder Ende eines Hilfethemas | PFEIL NACH OBEN oder PFEIL NACH UNTEN
Bildlauf zum Anfang oder Ende eines Hilfethemas in großen Schritten | BILD AUF oder BILD AB
Springen zum Anfang oder Ende eines Hilfethemas | POS1 oder ENDE
Drucken des aktuellen Hilfethemas | ALT+P
Auswählen des gesamten Hilfethemas | ALT+A
Kopieren der ausgewählten Elemente in die Zwischenablage. | ALT+C
Anzeigen eines Kontextmenüs | UMSCHALTTASTE+F10

Zurück zum Anfang

Tastenkombinationen zum Durchsuchen von Suchergebnissen

Um ein Thema auszuwählen, verwenden Sie die Pfeiltasten NACH OBEN oder NACH UNTEN und drücken die EINGABETASTE. Das Thema wird dann im Hilfefenster geöffnet.

Ändern der Darstellung von Hilfethemen

  1. Klicken Sie im Menü Hilfe auf Hilfe zu Abbyy PDF Transformer.
  2. Klicken Sie im Hilfefenster auf Optionen und dann auf Internet-Optionen.
  3. Klicken Sie auf der Registerkarte Allgemein auf Eingabehilfen und aktivieren Sie das Kontrollkästchen Farbangaben auf Webseiten ignorieren.
  4. Klicken Sie auf OK.
  5. Im Dialogfeld Internet-Optionen haben Sie folgende Möglichkeiten:
  • Um die Farbe des Hintergrunds oder des Texts in der Hilfe zu ändern, klicken Sie auf der Registerkarte Allgemein auf Farben und wählen die gewünschten Optionen.
  • Um die Schriftart in der Hilfe zu ändern, klicken Sie auf der Registerkarte Allgemein auf Schriftarten und wählen die gewünschten Optionen.

Hinweis: Wenn Sie die Schriftart und die Hintergrundfarbe für Hilfethemen im Hilfefenster ändern, wirkt sich dies auch auf die Schriftart und Hintergrundfarbe von Webseiten in Microsoft Internet Explorer aus.


Dialogfelder

Dialogfeld "Öffnen"

Dialogfeld "Speichern unter"

Dialogfeld "Optionen"

Dialogfeld "Angehängte PDF-Dateien"


Dialogfeld "Öffnen"

Das von Microsoft Word und Microsoft Excel bekannte Dialogfeld Öffnen (Datei>Öffnen...).

In diesem Dialogfeld haben Sie folgende Möglichkeiten:

  1. Wählen Sie die zu konvertierende Datei. Der Name wird im Feld Dateiname angezeigt.
  2. Im Feld Dateityp wird der Typ der gewählten Datei angezeigt: *.pdf.
  3. Wählen Sie unter "Seitenbereich" eine der folgenden Optionen:
    • Alle, wenn Sie alle Seiten konvertieren möchten.
    • Seiten, wenn Sie nur einige der Seiten konvertieren möchten.
  4. Wenn Sie die Option Seiten gewählt haben, müssen Sie die Seitennummern der gewünschten Seiten im Feld rechts angeben.
  5. Klicken Sie auf Optionen..., um mehr Optionen zum Speichern anzuzeigen. Weitere Informationen finden Sie unter Dialogfeld "Optionen".


Dialogfeld "Speichern unter"

In ABBYY PDF Transformer 1.0 können Sie konvertierte Dokumente in verschiedenen gängigen Formaten speichern.

Gehen Sie im Dialogfeld Speichern unter wie folgt vor:

  1. Aktivieren Sie das Kontrollkästchen Dokument nach dem Speichern öffnen, wenn Sie das Dokument sofort nach dem Speichern zur Bearbeitung öffnen möchten.
  2. Wählen Sie unter Seitenbereich die Option Alle, um alle Seiten zu speichern, oder Seiten, um nur die Seiten zu speichern, die Sie im Feld rechts angeben.
  3. Klicken Sie auf Optionen..., um mehr Optionen zum Speichern zu wählen.
  4. Klicken Sie auf Info zu ABBYY PDF Transformer 1.0, um Kurzinformationen zum Programm anzuzeigen.
  5. Klicken Sie auf Hilfe, um die Hilfedatei anzuzeigen.
  6. Klicken Sie auf Jetzt registrieren!, um das Programm zu registrieren.


Dialogfeld "Optionen"

Das Dialogfeld Optionen enthält zusätzliche Optionen zum Konvertieren von PDF-Dateien.

Dokumentsprachen

Standardmäßig wird die Sprache der Benutzeroberfläche als Sprache des PDF-Dokuments festgelegt. Um optimale Ergebnisse zu erzielen, sollten Sie auf jeden Fall die Sprache des PDF-Dokuments als Hauptsprache auswählen. Enthält das Dokument mehrere Sprachen, wählen Sie eine Nebensprache:

  1. Wählen Sie in der Dropdown-Liste Hauptsprache die Sprache des PDF-Dokuments.
  2. Wenn das PDF-Dokument zweisprachig ist, wählen Sie in der Dropdown-Liste Nebensprache die zweite Sprache. Bei einsprachigen Dokumenten lassen Sie das Feld Nebensprache leer.

Hinweis: Sie müssen in den Feldern Hauptsprache und Nebensprache unterschiedliche Sprachen angeben.

Formatierung

  • Wählen Sie unter Ausgabedokumentlayout eine der verfügbaren Optionen:
  • Seitengestaltung vollständig übernehmen
    Die Formatierung des Originaldokuments bleibt vollständig erhalten.
  • Schriftart und -größe übernehmen
    Es bleiben lediglich die Schriftart und -größe erhalten, das Layout kann sich ändern.
  • Formatierung vollständig entfernen
    Die Formatierung geht verloren.

Bearbeiten von Bildern

Bildgröße

  • Legen Sie unter Bildeinstellungen die Auflösung für die resultierenden Bilder fest:
  • 72 dpi (Standardeinstellung), 96 dpi, 120 dpi, 200 dpi oder 300 dpi.

Es kann vorkommen, dass Sie die Bildauflösung verringern möchten. So werden HTML-Dateien normalerweise mit Browsern angezeigt und Dateien mit hoher Auflösung sind wegen ihrer Größe meist für das Internet ungeeignet. Um die Auflösung des Bilds (und damit die Größe der HTML-Datei) ohne Einbußen an der Bildqualität zu verringern, geben Sie im Feld Bildauflösung verringern auf eine niedrigere Auflösung ein.

Hinweis: Wenn Sie eine höhere Auflösung eingeben als die des Originalbilds, wird diese Einstellung ignoriert und die Originalauflösung beibehalten. Die Standardeinstellung (72 dpi) ist für die meisten Bilder geeignet.

Bildqualität

  • Legen Sie unter Bildeinstellungen die Qualität der resultierenden Bilder fest:
  1. Maximal (100%)
  2. Hoch (80%)
  3. Niedrig (60%) - Standardeinstellung
  4. Mittel (30%)
  5. Niedrig (10%)

ABBYY PDF Transformer speichert Bilder im Format JPEG.

Bei diesem Format wird ein Verfahren zur so genannten Komprimierung mit Verlusten angewendet, wobei Durchschnittswerte für Gruppen von Pixeln errechnet werden. Die Pixelgruppen werden jeweils zu einem einzigen Pixel zusammengefasst.

Sie können die Qualität des resultierenden Bilds über das Feld Bildeinstellungen festlegen. Es können Werte zwischen 10 und 100 Prozent der ursprünglichen Bildqualität eingestellt werden. Die Standardeinstellung ist 60 Prozent.

Je größer der Wert in diesem Feld ist, desto höher ist die Qualität des Bilds, das Sie speichern. Der hier eingestellte Wert wirkt sich auch auf die Bildgröße aus. Je höher der Wert, desto größer ist auch die resultierende *.jpg-Datei. Um den optimalen Kompromiss zwischen Dateigröße und Bildqualität zu finden, speichern Sie das Bild mehrfach mit verschiedenen JPEG-Werten und öffnen es in einem Bildbetrachtungsprogramm.


Dialogfeld "Angehängte PDF-Dateien"

So öffnen Sie eine angehängte PDF-Datei:

Wählen Sie die PDF-Datei und
  • klicken Sie auf Öffnen in Microsoft Word, um die Datei in Microsoft Word zu öffnen
  • klicken Sie auf Öffnen in Microsoft Excel, um die Datei in Microsoft Excel zu öffnen
  • klicken Sie auf In Datei speichern, um das Dokument in einem der verfügbaren Speicherformate zu speichern
  • klicken Sie auf Optionen..., um mehr Optionen zum Speichern zu wählen
  • klicken Sie auf Hilfe, um die Hilfedatei anzuzeigen


Produkt erwerben

Informationen zum Kauf von ABBYY-Produkten

Info zu ABBYY

ABBYY-Vertretungen


Informationen zum Kauf von ABBYY-Produkten

Sie können unsere Softwareprodukte direkt in diesem Online-Shop kaufen.

Sie können sich auch an unsere Händler überall auf der Welt wenden. Eine vollständige Liste unserer Händler finden Sie unter www.abbyy.com/partners.

Wenn Sie Fragen oder Kommentare haben, können Sie sich jederzeit an Ihre nächste ABBYY-Vertretung wenden.

ABBYY ist einer der weltweit führenden Hersteller von OCR-, ICR- und Sprachsoftware. Über 9 000 000 Benutzer in 78 Ländern setzen Softwareprodukte von ABBYY ein:

ABBYY FineReader - OCR-(Optical Character Recognition-)Anwendung. Mit FineReader können Sie unterschiedliche Dokumente in gedruckter und elektronischer Form (Zeitschriften, Zeitungen, Bücher, Faxe, Kopien und PDF-Dateien) konvertieren und bearbeiten und dabei viel Zeit sparen.

ABBYY Lingvo - Mehrsprachiges elektronisches Wörterbuch für PC, Pocket PC und Palm. Dieses Wörterbuch ermöglicht Übersetzungen aus dem Russischen in 5 europäische Sprachen (Englisch, Deutsch, Französisch, Italienisch und Spanisch) und umgekehrt. Es bietet Volltextsuche, zusätzliche Tools zum Erlernen der Sprachen und die Möglichkeit, eigene Wörterbücher zu erstellen.

Die ABBYY FormReader-Produktfamilie bietet eine komplette Palette von Lösungen zur Formularverarbeitung, die jedem Budget und beliebigen Anforderungen an den Durchsatz gerecht werden.

Weitere Informationen zu den Produkten von ABBYY finden Sie unter www.abbyy.com/products.


Info zu ABBYY

ABBYY gehört weltweit zu den führenden Herstellern von Software für OCR und zur Verarbeitung natürlicher Sprache. Produkte von ABBYY werden von über 9 Millionen Benutzern in 78 Ländern eingesetzt.

ABBYY FineReader ist eine OCR-(Optical Character Recognition-)Anwendung, die gedruckte Dokumente und PDF-Dateien unter Beibehaltung von Originalformatierung und -layout in elektronische Formate konvertiert, in denen sie dann bearbeitet werden können.

ABBYY Lingvo ist ein mehrsprachiges elektronisches Wörterbuch für PC-, Pocket PC- und Palm-Plattformen, mit dem Übersetzungen aus dem Russischen ins Englische, Deutsche, Französische, Italienische, Spanische und umgekehrt möglich sind.

ABBYY FormReader ist eine Anwendung zur Verarbeitung von Formularen. Sie erfasst automatisch Daten aus Formularen, die von Hand oder mithilfe eines Druckers ausgefüllt wurden.

Weitere Informationen zu Produkten von ABBYY finden Sie auf unserer Website unter www.abbyy.com.


ABBYY-Vertretungen

Nord-/Zentralamerika
 Kunden aus den USA, Kanada oder Mexiko:

ABBYY USA
Adresse: 47221 Fremont Boulevard, Fremont, CA, 94538, USA
Telefon: +1 510-226-6717
Fax: +1 510-226-6069
E-Mail: sales@abbyyusa.com
http://www.abbyyusa.com

Technischer Support
Telefon: +1 510 226-6719
Fax: +1 510 226-6069
E-Mail: support@abbyyusa.com
http://www.abbyy.com
Osteuropa und Mittelmeerraum
 Kunden aus Albanien, Bosnien-Herzegowina, Bulgarien, Kroatien, Zypern, der Tschechischen Republik, Ungarn, Israel, Mazedonien (ehemalige Jugoslawische Republik), Malta, Moldawien, Polen, Rumänien, der Slowakei, Slowenien, der Türkei oder der Ukraine wenden sich an:

ABBYY Ukraine
Adresse: P.O. 23, 02002 Kiew, Ukraine
Telefon: +380 44 490 99 99
Fax: +380 44 490 94 61
E-Mail: sales@abbyy.ua
http://www.abbyy.ua

Technischer Support
Telefon: +380 44 490 94 63
Fax: +380 44 490 94 61
E-Mail: support@abbyy.ua
http://www.abbyy.ua

Westeuropa
 Kunden aus Österreich, den Benelux-Staaten, Dänemark, Frankreich, Deutschland, Griechenland, Italien, Irland, Norwegen, Portugal, Spanien, Schweden, der Schweiz oder anderen westeuropäischen Ländern wenden sich an:

ABBYY Europa GmbH
Adresse: Anglerstraße 6, 80339 München, Deutschland
Telefon: +49-(0)89-511159 - 0
Fax: +49-(0)89-511159 - 59

E-Mail: sales@abbyyeu.com

http://www.abbyy.com

Technischer Support
Telefon:+49 (0)89 511159-0
Fax: +49 (0)89 511159-59
E-Mail: support@abbyyeu.com
http://www.abbyy.com

Kunden aus Großbritannien wenden sich an:

ABBYY Europe GmbH, UK Office
UK Business Development Manager

Adresse: 19 Church Street, Bishops Stortford, CM23 2LY, England
Telefon: +44 (0)1279-656539
Fax: +380 44 490 94 61
E-Mail: sales@abbyy.co.uk
http://www.abbyy.co.uk

Technischer Support
E-Mail: uksupport@abbyyeu.com
http://www.abbyy.co.uk

Andere Regionen

 Kunden aus Ländern, die oben nicht aufgeführt wurden, wenden sich an:

ABBYY Software House
Adresse: P.O. Box 72, Moskau 127015, Russland
Telefon: +7 095 783-3700
Fax: +7 095 783-2663
E-Mail: sales@abbyy.com
http://www.abbyy.ru,
http://www.abbyy.com

Technischer Support
Telefon: +7 095 783-3700
Fax: +7 095 783-2663
E-Mail: support@abbyy.com
http://www.abbyy.ru,
http://www.abbyy.com


Technischer Support

Wenn Sie Fragen zur Installation oder Anwendung von ABBYY PDF Transformer haben, wenden Sie sich bitte zuerst an die Produktdokumentation (Benutzerhandbuch und Hilfe) und besuchen Sie unseren technischen Support auf unserer Website.

Falls jedoch immer noch einige ungeklärte Fragen bleiben, wenden Sie sich an den technischen Kundendienst von ABBYY unter support@abbyy.com.

Folgende Informationen werden benötigt:

  • Vor- und Nachname
  • Firmenname
  • Telefon-, Faxnummer oder E-Mail-Adresse
  • Seriennummer Ihrer Installation von ABBYY PDF Transformer
  • Versionsnummer
  • Eine allgemeine Fehlerbeschreibung und der vollständige Text der Fehlermeldung (falls vorhanden)
  • Typ Ihres Computers und Prozessors
  • Versionsnummer Ihres Windows-Betriebssystems
  • Alle weiteren Informationen, die Sie für wichtig erachten

Wichtig! Sie müssen Ihre Version des Programms registrieren damit Sie technische Unterstützung bekommen.


Registrieren von ABBYY PDF Transformer 1.0

Wählen Sie eine der Registrierungsmethoden:

  • Über das Internet
  • Per E-Mail

Siehe auch:

Dialogfeld "ABBYY PDF Transformer 1.0 registrieren"

Informationen zur Registrierung

Datenschutzrichtlinien zur Registrierung


Dialogfeld "Info zu ABBYY PDF Transformer 1.0"

Dieses Dialogfeld enthält Informationen zur Anwendung.

Um Ihre Kopie von ABBYY PDF Transformer zu registrieren, klicken Sie auf Jetzt registrieren! und folgen den Anweisungen des Assistenten.

Dialogfeld "ABBYY PDF Transformer 1.0 registrieren"


Dialogfeld "ABBYY PDF Transformer erwerben"

Dieses Dialogfeld enthält zwei Möglichkeiten zum Erwerb von ABBYY PDF Transformer 1.0:

    • Über das Internet
    • Von einer ABBYY-Vertretung oder einem ABBYY-Partner

Wählen Sie eine Methode und klicken Sie auf "OK".

Informationen zum Kauf von ABBYY PDF Transformer


ABBYY PDF Transformer 1.0 - Dialogfeld "Aktivierung"

In der Try&Buy-Version von ABBYY PDF Transformer 1.0 ist die Funktionalität eingeschränkt und Sie können nur 15 Dokumente öffnen.

Um den gesamten Funktionsumfang von ABBYY PDF Transformer nutzen zu können, müssen Sie die Anwendung registrieren.

  1. Wählen Sie im Dialogfeld ABBYY PDF Transformer 1.0 aktivieren eine der beiden Optionen:
  • Jetzt aktivieren
    Klicken Sie auf "OK", um den Aktivierungsvorgang zu starten.
  • Später aktivieren
    Die Aktivierung wird verschoben und das Programm zeigt die verbleibende Seitenanzahl an, die im Testmodus geöffnet werden können.
  2. Klicken Sie auf Datenschutzrichtlinien zur Aktivierung, um die Bedingungen und Bestimmungen der Aktivierung anzuzeigen.

Dialogfeld "Seriennummer eingeben"

Datenschutzrichtlinien zur Aktivierung


Dialogfeld "ABBYY PDF Transformer 1.0 registrieren"

Sie können Ihren ABBYY PDF Transformer 1.0 registrieren und registrierter Benutzer werden.

Die Vorteile einer Registrierung:

  • Kostenloser technischer Support
  • Preisnachlass auf Softwareprodukte von ABBYY
  • Bevorzugter Kundenstatus

Wenn dieses Dialogfeld beim nächsten Mal, wenn Sie das Programm ausführen, wieder angezeigt werden soll, aktivieren Sie die Option Dieses Dialogfeld nächstes Mal zeigen.

  • Klicken Sie auf Registrieren, um das Programm zu registrieren.
  • Klicken Sie auf Später erinnern, wenn Sie das Programm später registrieren möchten.
  • Klicken Sie auf Schließen, um das Dialogfeld zu schließen.

Siehe auch:

Informationen zur Registrierung

Datenschutzrichtlinien zur Registrierung


Dialogfeld "Seriennummer eingeben"

Wenn Sie eine Vollversion von ABBYY PDF Transformer 1.0 erworben und eine Seriennummer zur Aktivierung des Programms erhalten haben, geben Sie die Nummer in diesem Dialogfeld in das entsprechende Feld ein und klicken auf Aktivieren.


ABBYY PDF Transformer 1.0 - Dialogfeld "Evaluierungsversion"

Dieses Dialogfeld wird angezeigt, wenn Sie eine Try&Buy-Version von ABBYY PDF Transformer 1.0 verwenden. Sie haben drei Möglichkeiten:

  • PDF Transformer testen: Im Testmodus können Sie nur eine begrenzte Anzahl Seiten verarbeiten.
  • Jetzt kaufen: Wählen Sie diese Option, wenn Sie die Vollversion erwerben möchten.
  • Seriennummer eingeben: Wählen Sie diese Option, wenn Sie die Vollversion gekauft und eine Seriennummer erhalten haben.

Wählen Sie eine dieser Möglichkeiten und klicken Sie auf OK.

Klicken Sie auf Informationen zum Kauf, um vollständige Informationen zum Kauf der Vollversion von ABBYY PDF Transformer 1.0 zu erhalten.

Weitere Informationen

Informationen zum Kauf von ABBYY-Produkten

Try&Buy-Version von ABBYY PDF Transformer 1.0


Übersicht

Informationen zu ABBYY PDF Transformer 1.0

Try&Buy-Version von ABBYY PDF Transformer 1.0